---
title: 策略
weight: 200
---

## 策略

策略是 RustDesk 管理员用于批量更新客户端设置页的安全选项的工具。管理员可以创建不同的策略，并将其应用到不同的设备上。

### 创建策略

您可以通过点击`+`号创建新的策略，鼠标悬停在策略上并点击菜单可以对策略进行操作。

在弹出的菜单中，您可以选择`启用`或`禁用`策略，`重命名`、`复制`或`删除`策略。此外，您还通过点击`编辑设备`来更改应用到该策略的设备, 或者通过点击`编辑用户`来更改应用到该策略的用户。

在策略菜单的右侧，您可以看到考虑了策略优先级之后, 实际应用当前策略的设备数量。

![](/docs/en/self-host/rustdesk-server-pro/strategy/images/strategy_menu.png)


## 设备策略和用户策略
每个设备只能被一种策略管理, 设备策略的优先级高于用户策略, 用户策略用户管理该用户下的所有未指定策略的设备。

### 编辑设备

点击`编辑设备`按钮将打开一个编辑对话框，其中显示了所有的设备。您可以更改复选框的选中状态，然后点击`Save`按钮，以应用在当前页进行的设备更改。如果您需要修改其他页的设备，请翻页。您还可以使用右上方的下拉框来过滤设备。

下图是在 demo2 菜单上点击`编辑设备`后弹出的对话框示例。其中，"362587269"设备应用于 "demo2" 策略。"157333666"原本应用于默认策略, 点击`Save`后将应用于 "demo2" 策略。"232026634"设备设置了 "demo1" 的设备策略和 "demo2" 的用户策略，由于设备策略的优先级更高，该设备将应用于 "demo1" 策略。

![](/docs/en/self-host/rustdesk-server-pro/strategy/images/edit_devices.png)

### 编辑用户

点击`编辑用户`按钮将打开一个编辑对话框，其中显示了所有的用户。您可以更改复选框的选中状态，然后点击`Save`按钮，以应用在当前页进行的用户更改。如果您需要修改其他页的用户，请翻页。您还可以使用右上方的下拉框来过滤用户。

下图是在 "demo2" 菜单上点击`编辑用户`后弹出的对话框示例。其中，"user2"用户原本应用于默认策略，点击`Save`后将应用于 "demo2" 策略。 "user1"应用于默认策略。"admin"应用于 "demo2" 策略。

![](/docs/en/self-host/rustdesk-server-pro/strategy/images/edit_users.png)

### 策略同步

每个设备只能被一个策略所管理，如果这个策略被禁用了，设备将不再受到任何策略的管理。在同步策略时，RustDesk会记录本地和服务器策略的时间点，并据此来判断是否需要同步。即, 当策略同步完成后:
* 如果用户更改了某些选项，客户端将使用用户的选项。
* 如果管理员更改了策略的内容，客户端的选项将被同步。
* 如果管理员更改了设备所属的策略，客户端的选项将被同步

### 修改策略

在策略底部，点击`编辑`，完成修改后点击`提交`。策略将在30秒内同步到设备。

